using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Microsoft.Reporting.WebForms;
using Microsoft.ReportingServices;
using BL;
using BE;


public partial class Frm_RptAsientoDet : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
      if(!IsPostBack)
      {
    
       
      }
    }

    void ff()
    {
        ReportViewer d = new ReportViewer();
        
    }
}